Cantera 2.6.0

Classes | Namespaces | Enumerations
IonsFromNeutralVPSSTP.h File Reference

Header for intermediate ThermoPhase object for phases which consist of ions whose thermodynamics is calculated from neutral molecule thermodynamics. More...

`#include "GibbsExcessVPSSTP.h"`
Include dependency graph for IonsFromNeutralVPSSTP.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IonsFromNeutralVPSSTP

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Enumerations
enum | IonSolnType_enumType { cIonSolnType_PASSTHROUGH = 2000 , cIonSolnType_SINGLEANION , cIonSolnType_SINGLECATION , cIonSolnType_MULTICATIONANION }
| enums for molten salt ion solution types More...

## Detailed Description

Header for intermediate ThermoPhase object for phases which consist of ions whose thermodynamics is calculated from neutral molecule thermodynamics.

(see Thermodynamic Properties and class IonsFromNeutralVPSSTP).

Definition in file IonsFromNeutralVPSSTP.h.